EZ_Configure3DCanvas(3)

NAME
EZ_Configure3DCanvas, EZ_GLConfig - update the graphics state of a 3D canvas.

SYNOPSIS
#include <EZ.h>

void EZ_Configure3DCanvas( EZ_Widget *canvas)
void EZ_GLConfig( )

ARGUMENTS
canvas Specifies a 3D canvas widget.

DESCRIPTION
EZ_Configure3DCanvas update the graphics state variables for a 3D canvas widget.

EZ_GLConfig update the graphics state variables of the current active 3D canvas.

SEE ALSO
EZ_Set3DCanvas(3)